.my-grid{
    display: grid;
    grid-template-columns: auto 1fr;
    grid-template-rows: auto 100px;
}
.has-blue-background{
    background-color: #A7DDFF;
    border: 1px solid #721EE3;
}
.had-yellow-background{
    background-color: #FAF7A7;
    border: 1px solid #E38C1E;
}
